exonerate

module (bold = default) build dependencies
exonerate/2.2.0/b1 glib/2.40.0/b1
exonerate/2.4.0

also see Using Software.